<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Accept</key>
	<string>同意する</string>
	<key>Beta License</key>
	<string>ベータ版ライセンス</string>
	<key>Continue</key>
	<string>続ける</string>
	<key>Finish</key>
	<string>完了</string>
	<key>Go Back</key>
	<string>戻る</string>
	<key>License Agreement</key>
	<string>使用許諾契約</string>
	<key>Reject</key>
	<string>拒否</string>
	<key>This is a beta version of %@.
Each beta release is available for a limited time and extends your free trial period.
When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>これは%@のベータ版です。
各ベータリリースは期間限定で利用でき、無料トライアル期間が延長されます。
ベータ期間が終了すると、アプリを継続して使用するにはライセンスが必要です。</string>
</dict>
</plist>
